/*
    Document    : default colors
    Created on  : Aug 17, 2013, 5:37:29 PM
    Author      : Moinn
    Description : Default color for site
*/

@font-face { font-family: "28 Days Later"; src: url("../../font/28_Days_Later.eot?") format("eot"), url("../../font/28_Days_Later.woff") format("woff"), url("../../font/28_Days_Later.ttf") format("truetype"), url("../../font/28_Days_Later.svg#28_Days_Later") format("svg"); font-weight: normal; font-style: normal; }
body { background-color: #ba2034; color: #693f05;
       /*       background-image: url(../../img/bg.jpg);*/
       background-repeat: no-repeat; background-position: center top; }
.dropdown-menu {background-color: #f5a941}
a { color: #555555; }
a:hover, a:focus { color: #555555; text-decoration: none }
#top-bar { color: #f5a941; background-image: url(../../img/top-bar.jpg); background-repeat: repeat; }
#top-bar ul li a { color: #f5a941;}
#top-bar ul li a:hover, #top-bar ul li a:focus, #top-bar ul li.active a { color: #fff; }
h1, h2, h3, h4 { font-family: '28 Days Later'; font-weight: normal; }
.gradient-1 { background: #e2c336; /* Old browsers */ background: -moz-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2c336), color-stop(74%, #f09f20), color-stop(100%, #f3971b)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* IE10+ */ background: linear-gradient(to bottom, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c336', endColorstr='#f3971b', GradientType=0 ); /* IE6-9 */
}
#language-bar p { color: #693f05 }
#language-bar ul li a { color: #fff }
.dropdown-menu { background-color: #f4a402; border-color: #f3971b;border-radius: 0; }
.dropdown-menu > li > a { color: #fff }
dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background-color: #fcbf01; background-image: none; filter: 0; }
.btn-warning { color: #FFF; background-color: #f4a402; border-color: #f3971b; }
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active { color: #FFF; background-color: #ED9C28; border-color: #f3971b; }
.cart-bg { background-image: url(../../img/cart-b.png); background-repeat: no-repeat; }
.bg-cart-icon { height: 41px; }
.cart-text { color: #fff; background-color: #ba2034; }
.cart-search-sep { background-image: url(../../img/search-b.png); background-repeat: no-repeat; }
.cart-search-sep-last { background-image: url(../../img/search-bg.png); background-repeat: no-repeat; }
.search_bar { background-color: #fff }
.search_bar .input-group-addon { background-color: #ba2034; border: 1px solid #ba2034; color: #fff; font-size: 14px; }
.scrollup { background: url('../../img/icons/totop.png') no-repeat; background-color: #2D2B2C; }
#main_nav .navbar { border-bottom: 1px solid #f3971b; background-color: #ba2034 }
#main_nav .navbar-nav { background: #e2c336; /* Old browsers */ background: -moz-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2c336), color-stop(74%, #f09f20), color-stop(100%, #f3971b)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* IE10+ */ background: linear-gradient(to bottom, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c336', endColorstr='#f3971b', GradientType=0 ); /* IE6-9 */
                        border-bottom: 1px solid #D27D0B; }
#main_nav .navbar-right { background-color: #ba2034; background-image: none; filter: 0; border-bottom: 1px solid transparent; }
#main_nav .navbar-nav>li>a { border-left-color: #D27D0B; color: #ba2034; border-right: 0; font-family: '28 Days Later'; font-weight: normal; }
#main_nav .navbar-right>li>a { color: #fff; border-right: 1px solid #8C1726; border-left: 0; }
#main_nav .navbar-right>li>a.last { border-right: 0 solid #8C1726; }
/*#main_nav .navbar-separator { background-image: url(../../img/nav-sep.fw.png) }*/
#main_nav .navbar-toggle { border-color: #d27d0b !important }
#main_nav .navbar-toggle:hover, #main_nav .navbar-toggle:focus { background-color: #d27d0b !important; }
#main_nav .navbar-collapse { border-color: #d27d0b; }
#main_nav .navbar-nav>.active>a, #main_nav .navbar-nav>.active>a:hover, #main_nav .navbar-nav>.active>a:focus, #main_nav .navbar-nav>li>a:hover, #main_nav .navbar-nav>li>a:focus { color: #fff; background: #e2c336; /* Old browsers */ background: -moz-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2c336), color-stop(74%, #f09f20), color-stop(100%, #f3971b)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* IE10+ */ background: linear-gradient(to bottom, #e2c336 1%, #f09f20 74%, #f3971b 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c336', endColorstr='#f3971b', GradientType=0 ); /* IE6-9 */
}
#main_nav .navbar-brand { color: #fff; }
#main_nav .navbar-brand:hover, #main_nav .navbar-brand:focus { color: #ffffff; background-color: transparent; }
#main_nav .navbar-toggle .icon-bar { background-color: #ffffff; }

@media (max-width: 768px) {
  #main_nav .navbar-nav>.active>a, #main_nav .navbar-nav>.active>a:hover, #main_nav .navbar-nav>.active>a:focus, #main_nav .navbar-nav>li>a:hover, #main_nav .navbar-nav>li>a:focus { background-color: transparent; filter: 0; background-image: none; }
}
#main_nav .navbar-right>.active>a, #main_nav .navbar-right>.active>a:hover, #main_nav .navbar-right>.active>a:focus, #main_nav .navbar-right>li>a:hover, #main_nav .navbar-right>li>a:focus { color: #f5a941; background-color: #ba2034; background-image: none; filter: 0; }
#footer_top .container .row { background: #050102; /* Old browsers */ background: -moz-linear-gradient(left, #050102 0%, #28272a 39%, #37373b 52%, #28282b 67%, #050103 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%, #050102), color-stop(39%, #28272a), color-stop(52%, #37373b), color-stop(67%, #28282b), color-stop(100%, #050103)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #050102 0%, #28272a 39%, #37373b 52%, #28282b 67%, #050103 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #050102 0%, #28272a 39%, #37373b 52%, #28282b 67%, #050103 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #050102 0%, #28272a 39%, #37373b 52%, #28282b 67%, #050103 100%); /* IE10+ */ background: linear-gradient(to right, #050102 0%, #28272a 39%, #37373b 52%, #28282b 67%, #050103 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#050102', endColorstr='#050103', GradientType=1 ); /* IE6-9 */
                              -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
#main_nav .open>a, #main_nav .open>a:hover, #main_nav .open>a:focus { background-color: transparent; border-color: transparent; }
#main_nav .dropdown-menu .yamm-content {background-color: rgba(0, 0, 0, 0); border: 1px solid #F0911C; background-image: url(/img/logobg.png); color: #FFF; background-position: 100% 50%; background-repeat: no-repeat; }
#main_nav .dropdown-menu h5 { background-color: #ba2034; font-family: '28 Days Later'; }
#main_nav .dropdown-menu ul.list-group li.list-group-item { background-color: transparent; border: 0 solid transparent; }
#main_nav .dropdown-menu ul.list-group li a { color: #fff }
#main_nav .dropdown-menu ul.list-group li a { color: #fff }
#main_nav .dropdown-menu ul.list-group li a:hover, #main_nav .dropdown-menu ul.list-group li a:focus, #main_nav .dropdown-menu ul.list-group li.active a { color: #ba2034 }
#main_nav .open .dropdown-menu>li>a, #main_nav .open .dropdown-menu .dropdown-header { color: #fff; }
#main_nav .dropdown-menu>li>a:hover, #main_nav .dropdown-menu>li>a:focus { text-decoration: none; color: #ba2034; background-color: transparent; }
#main_nav .dropdown-menu .divider { height: 1px; margin: 5px 0; overflow: hidden; background-color: #D27D0B; }
#main_nav .navbar-right .open .dropdown-menu>li>a, #main_nav .open .dropdown-menu .dropdown-header { color: #fff; font-family: '28 Days Later'; }
#main_nav .navbar-right .dropdown-menu>li>a:hover, #main_nav .dropdown-menu>li>a:focus { text-decoration: none; color: #f5a941; background-color: transparent; }
#main_nav .navbar-right .dropdown-menu .divider { height: 1px; margin: 5px 0; overflow: hidden; background-color: #8C1726; }
.thumbnail { background-color: #f5a941; border: 1px solid #ba2034; }
#footer_top { color: #fff }
#footer_top a { color: #fff }
#footer_top .media:hover { background-color: #5F5F5F; }

::-webkit-input-placeholder {
  color:#999;
}
::-moz-placeholder {
  color:#999;
} /* FF 19+ */
:-moz-placeholder {
  color:#999;
} /* FF 18- */
:-ms-input-placeholder {
  color:#999;
}
.placeholder { color: #999; } /* for the polyfill */
#banner { border-color: #ba2034 }
.nav-pills>li>a { font-family: '28 Days Later'; background-color: #ba2034; color: #fff; /*background-image: url(../../img/nav-bg.png); background-repeat: no-repeat; background-position: right center*/ }
.nav-pills>li>a:hover, .nav-pills>li>a:focus { background-color: #ba2034; color: #f5a941; }
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus { color: #f5a941; background-color: #ba2034; }
.btn-bigfeatured { color: #333; background-color: #F5AF50; border-color: transparent; background-image: url(../../img/btn-bg-yellow.png); background-repeat: repeat-x; font-family: '28 Days Later'; font-weight: normal; text-transform: uppercase; border-radius: 0 }
.btn-bigfeatured:hover, .btn-bigfeatured:focus, .btn-bigfeatured:active, .btn-bigfeatured.active, .open .dropdown-toggle.btn-bigfeatured { color: #fff; ackground-color: #F5AF50; border-color: transparent; background-image: url(../../img/btn-bg-yellow.png); background-repeat: repeat-x; }
/*.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {border-radius: 0}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {margin: 0 5px}*/

.featured_box { /*border: 8px solid #F3971B;*/ background-color: #F4B359; color: #333 }
.brand_heading { font-family: '28 Days Later'; color: #fff; background: #be2135; /* Old browsers */ background: -moz-linear-gradient(top, #be2135 0%, #a71d2e 45%, #961a29 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #be2135), color-stop(45%, #a71d2e), color-stop(100%, #961a29)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #be2135 0%, #a71d2e 45%, #961a29 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #be2135 0%, #a71d2e 45%, #961a29 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #be2135 0%, #a71d2e 45%, #961a29 100%); /* IE10+ */ background: linear-gradient(to bottom, #be2135 0%, #a71d2e 45%, #961a29 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be2135', endColorstr='#961a29', GradientType=0 ); /* IE6-9 */
}
.carousel-control .icon-prev, .carousel-control .icon-next { background-color: #F3971B; border-radius: 25px; }
.carousel-control { opacity: 1; filter: alpha(opacity=100); }
.carousel-control:hover, .carousel-control:focus { color: #ffffff; opacity: 1; filter: alpha(opacity=100); }
.nav-tabs { background: #e2c336; background: -moz-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2c336), color-stop(74%, #f09f20), color-stop(100%, #f3971b)); background: -webkit-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -o-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -ms-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: linear-gradient(to bottom, #e2c336 1%, #f09f20 74%, #f3971b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c336', endColorstr='#f3971b', GradientType=0 );
            border-bottom: 1px solid #D27D0B; }
.nav-tabs.nav-justified>li>a { font-weight: normal; color: #333; }
.nav-tabs>li>a { font-family: '28 Days Later'; }
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus { background-color: transparent; color: #fff; background-image: none; filter: 0; font-weight: bold; }
.nav-tabs>li { border-right: 1px solid #BA2034; border-left: 1px solid rgba(236, 194, 32, 0.19); }
.nav-tabs>li>a:hover { background-color: transparent; color: #fff; background-image: none; filter: 0 }
.page_title .inner { background: #e2c336; background: -moz-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #e2c336), color-stop(74%, #f09f20), color-stop(100%, #f3971b)); background: -webkit-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -o-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: -ms-linear-gradient(top, #e2c336 1%, #f09f20 74%, #f3971b 100%); background: linear-gradient(to bottom, #e2c336 1%, #f09f20 74%, #f3971b 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2c336', endColorstr='#f3971b', GradientType=0 );
                     border-bottom: 1px solid #D27D0B; }
.main_content .container .inner { border: 1px solid #F3971B; background-image: url(../../img/bg-main-content.png); background-repeat: repeat; border-top: 0 }
.main_content .panel { border: 1px solid #F3971B; background-color: #fff; }
.main_content .panel .panel-heading { background-color: #BA2034; color: #fff; border: 0;}
.main_content .panel .panel-footer { background-color: transparent; color: #fff; /* border: 0; */ text-align: center; }
.main_content .panel .panel-footer small { color: #fff; font-size: 14px; }
.main_content .panel .panel-footer .bg-price { background-color: #BA2034; margin: 0 !important; border-radius: 0 !important; border-bottom-left-radius: 4px !important; border-bottom-right-radius: 4px !important;}
.main_content { color: #fff }
.main_content a { color: #f5a941 }
.main_content a:hover, .main_content a:focus { color: #fff }
.inner h2 { color: #333; font-weight: bold; font-family: '28 Days Later'; }
.main_content h1, .main_content h2, .main_content h3, .main_content h4, .main_content h5, .main_content h6 { color: #f5a941 }
hr { border-top: 1px solid #D27D0B; }
.breadcrumb { background-color: transparent; padding: 15px 15px; margin-bottom: 0px; }
.breadcrumb a, .breadcrumb { color: #333; }
.breadcrumb>li+li:before { color: #333; }
.breadcrumb>.active, .breadcrumb>a.active, .breadcrumb a:hover, .breadcrumb a:focus { color: #ba2034; }
#slider3-pager a ,#slider4-pager a { border: 1px solid #BA2034; }
#slider3,#slider4 { border: 1px solid #BA2034; }
#footer { background-color: #d8253c; }
#footer .panel-title { color: #f5a941; text-decoration: underline;}
#footer ul li a, #footer { color: #f5a941 }
#footer ul li.active a { text-decoration: underline }
#footer ul#social_icons li a { background-color: #ba2034; }
#footer ul li a:hover, #footer ul li a:focus, #footer ul li.active a { color: #fff; text-decoration: none; }
#footer ul#social_icons li a:hover, #footer ul#social_icons li a:focus, #footer ul#social_icons li.active a { color: #fff; text-decoration: none; }
.footer-right-border { border-right: 1px dotted #ba2034 }
#footer_bottom { background-color: #BA2034; color: #FCB53D; }
.colors li a { border: 1px #CCC solid; }
.tab-content { border: 1px solid #F3971B; }
blockquote:before { color: #f5a941; }
blockquote small { color: #f5a941; padding: 2px;}
.list-group-item { background-color: transparent; border: none; }
a.alert-link:hover, a.alert-link:focus { color: inherit; text-decoration: underline }
.cart-table thead>tr>th {border-bottom: 2px solid #f5a941;}
.cart-table tbody>tr>td {border-bottom: 1px solid #f5a941;}
.cart-table thead>tr>th, .cart-table tbody>tr>th, .cart-table tfoot>tr>th, .cart-table thead>tr>td, .cart-table tbody>tr>td, .cart-table tfoot>tr>td { padding: 10px;}
.table thead>tr>th {border-color: #f5a941;}
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {border-color: rgba(245, 169, 65, 0.28);}
.cart-table thead {background-color: rgba(255, 171, 0, 0.47);}
.text-warning {color:#f5a941;}
.featured_box p {color: #333;font-size: 15px;line-height: 1.2;font-weight: normal;}
/*#footer h3 {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal}*/
.border-bottom-0 {border-bottom: 1px solid transparent !important;}
.main_content .input-group-addon, .main_content  .input-group-btn {background-color: rgba(240, 173, 78, 0.64);border-color: #D27D0B;color: #555555}
.main_content .has-success .input-group-addon { border-color: #468847; background-color: #dff0d8; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); color: #468847;}
.main_content .has-error .input-group-addon { color: #b94a48; background-color: #f2dede; border-color: #b94a48; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.nav-tabs>li:last-child {border-right: 0 solid transparent;}
a.select2-choice:hover,a.select2-choice:focus {color: #000}
.select2-results .select2-highlighted {background: #B92034;}

.scrollingcontent .thumb {background-color: #f3971b;border-radius: 5px;}
.scrollingcontent .track { background-image: url(../../img/bg-main-content.png);}

.pagination>li>a, .pagination>li>span,.pager li>a, .pager li>span {background-color: #f4a402;border: 1px solid #f3971b;color: #fff;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus,.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus,.pager li>a:hover, .pager li>a:focus {background-color: #d58512;border-color: #d58512;}

.pagination>.disabled>span, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {color: #999999;background-color: #f4a402;border: 1px solid #f3971b;}


.news-list-date {background: #f5a941;}
.date-day {background-color: #EC8B06;color: #ba2034;}
.date-mounth {background: #f5a941;box-shadow: 0 1px 2px rgba(0,0,0,0.1);color: #ba2034;}
.main_content .container .inner a.btn-warning {color: #fff;}

.main_content .panel .panel-heading .panel-title a {
  color: #fff;
}
#accordion .panel .panel-heading {text-align: left}